/* Reglas de CSS para Maquetar una Pagina Basica con Estructura HTML5 y CSS*/
/* Creado por Ing. Haider Joerg*/

/* 1era. Regla Marenes 0 a todo el Body y su contenido, iniciamos en cero todo*/

* {
    margin: 0;
    padding: 0;
}

/* 2da. Regla para el Body */

body {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    background-color: black;
}

/* 3era. Regla para el Contenedor de mi Pagina Web */

.container {
    width: 70%;
    height: 100%;
    margin: 0px auto;
    border-radius: 5px;
    border: 1px solid #009432;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #ffffff;
    margin-top: 10px;
    margin-bottom: 10px;
}

/* 4ta. Regla para el Encabezado o Header */

header{
    color: white;
    text-align: center;
    background-color:rgb(26, 11, 11);
    width:100%;
    height:100%;
    text-align: center;
    line-height:100px;
    margin-top: 10px;
    margin-bottom: 10px;
}
/* 5ta.  Regla para la Navegacion o Menu o Nav */

 nav{
    font-size: 30px;
    text-align: center;
    line-height: 60px;
    background-color: rgb(5, 133, 238);
} 


  /* 6ta. Regla para el estiolo del Contenido */

 #contenido{
    width:69%;
    height:100%;
    background-color: rgb(184, 146, 86);
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}

  /* 7ma. Regla para el estiolo de texto del Contenido */

#contenido h2{
    font-size: 30px;
    text-align: center;
    line-height: 250px;
    color: white;
    
}

  /* 8va. Regla para el estiolo para el aside */

aside{
    width:29%;
    height:751px;
    background-color: rgb(199, 112, 13);
    float: right;
    margin-top: 10px;

}
  /* 9na. Regla para el estiolo para el aside */
aside h2{
    font-size: 20px;
    text-align: center;
    line-height: 50px;
    color: white;
}

.clearfix{
    clear: both;
}

  /* 10ma. Regla para el estiolo  del footer */

footer{
    background-color: rgb(8, 1, 9);
    width: 100%;
    height: 70px;
    line-height: 70px;
    text-align: center;
    border-top: 1px solid rgb(243, 216, 13);
    font-size: 20px;
    font-weight: bold;
    margin-right: 10px;
    margin-top: 10px;
    color: white;
}

